/***

====================================================================
	Main Footer
====================================================================

***/

.main-footer{
	position:relative;
	padding:60px 0px 0px;
	/* background: -webkit-radial-gradient(circle farthest-corner at center center, #0246b7 0%, #131E3C 100%);
	background: -moz-radial-gradient(circle farthest-corner at center center, #0246b7 0%, #131E3C 100%);
	background: radial-gradient(circle farthest-corner at center center, #0246b7 0%, #131E3C 100%); */
	/* background: -webkit-radial-gradient(circle farthest-corner at center center, #000000 0%, #2f1b01 100%) !important;
	background: -moz-radial-gradient(circle farthest-corner at center center, #000000 0%, #2f1b01 100%) !important;
	background: radial-gradient(circle farthest-corner at center center, #000000 0%, #2f1b01 100%) !important; */
	/* background-color: #ff0000; */
}


.main-footer.style-two{
	background-image:none;
	background-color:#141d38;
}

.main-footer .pattern-layer-one{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-position:center top;
	background-repeat:no-repeat;
	background-size: cover;
}

@media (max-width: 992px) {
    .main-footer .pattern-layer-one {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-position: center top; /* Centers the image horizontally and aligns it to the top */
        background-repeat: repeat-y; /* Repeats the image vertically */
        background-size: auto 100%; /* Scales the image height to fit the container height */
    }
}


.main-footer .pattern-layer-two{
	position:absolute;
	right:0px;
	top:0px;
	width:100%;
	height:100%;
	background-position:right top;
	background-repeat:no-repeat;
}

.main-footer .pattern-layer-three{
	position:absolute;
	left:0px;
	top:0px;
	width:283px;
	height:100%;
	background-position:left center;
	background-repeat:no-repeat;
}

.main-footer .pattern-layer-four{
	position:absolute;
	right:0px;
	top:0px;
	width:283px;
	height:100%;
	background-position:left center;
	background-repeat:no-repeat;
}

.main-footer .footer-widget{
	position:relative;
	z-index:1;
	margin-bottom:60px;
}

.main-footer .widgets-section{
	position:relative;
	padding-bottom:5px;
}

.main-footer .footer-widget h5{
	position:relative;
	font-weight:600;
	color:#ffffff;
	line-height:1.2em;
	margin-bottom:25px;
	padding-bottom:20px;
	text-transform:capitalize;
}

.main-footer .footer-widget h5:before{
	position:absolute;
	content:'';
	left:0px;
	bottom:0px;
	height:1px;
	width:30px;
	background-color:#ffffff;
}

.main-footer .logo-widget{
	position:relative;
}

.main-footer .logo-widget .logo{
	position:relative;
	margin-bottom:25px;
}

.main-footer .logo-widget .text{
	position:relative;
	color:#ffffff;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8em;
	margin-bottom: 25px;
}

.main-footer .logo-widget .social-box{
	position:relative;
}

.main-footer .logo-widget .social-box li{
	position:relative;
	margin-right:8px;
	display:inline-block;
}

.main-footer .logo-widget .social-box li a{
	position:relative;
	width:40px;
	height:40px;
	color:#ffffff;
	font-size:16px;
	border-radius:4px;
	text-align:center;
	line-height:40px;
	display:inline-block;
	background-color:#ff7e00;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-footer .logo-widget .social-box li a:hover{
	background-color:#ff0000;
}


/* List Link */

.list-link{
	position:relative;
    list-style-type: none;
    padding-left: 0px;
}

.list-link li{
	position:relative;
	margin-bottom:12px;

}

.list-link li a{
	position:relative;
	color:#ffffff;
	font-size:15px;
	padding-left:5px;
	font-weight:500;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.list-link li a:hover{
	color: var(--primary);
	/* font-weight: bold; */
	text-decoration: none;
}

/* .list-link li a:before{
	position:absolute;
	content: "\f101";
	left:0px;
	top:-2px;
    right: 10px;
	font-family: 'FontAwesome';
} */

/* Recent Posts */

.main-footer .news-widget{
	position: relative;
}

.main-footer .news-widget .post{
	position: relative;
	min-height: 100px;
	padding-left: 95px;
	margin-bottom: 20px;
	border-bottom:1px solid #ff7e00;
}

.main-footer .news-widget .post:last-child{
	margin-bottom: 0;
	border:none;
	min-height:auto;
}

.main-footer .news-widget .post .thumb{
	position: absolute;
	left: 0;
	top: 0;
	height: 80px;
	width: 80px;
	overflow: hidden;
}

.main-footer .news-widget .post .thumb a{
	display: block;
}

.main-footer .news-widget .post .thumb img{
	display: block;
	width: 100%;
	height: auto;
}

.main-footer .news-widget .post h6{
	position: relative;
	color: #ffffff;
	line-height: 1.6em;
	font-weight: 600;
	top: -4px;
	font-size:15px;
}

.main-footer .news-widget .post h6 a{
	color:#ffffff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-footer .news-widget .post h6 a:hover{
	color: var(--primary);
}

.main-footer .news-widget .post .date{
	position: relative;
	display: block;
	font-size: 14px;
	line-height: 1.3em;
	color: #ffffff;
	margin-top:4px;
	text-transform:capitalize;
}

.main-footer .contact-widget{
	position:relative;
}

.main-footer .contact-widget ul{
	position:relative;
}

.main-footer .contact-widget ul li{
	position:relative;
	color:#ffffff;
	font-size:16px;
	/* padding-left:60px; */
	margin-bottom:28px;
	line-height:1.6em;
}

.main-footer .contact-widget ul li strong{
	position:relative;
	display:block;
}

.main-footer .contact-widget ul li .icon{
	position:absolute;
	left:0px;
	top:4px;
	font-size:44px;
	line-height:1em;
	color:#ffffff;
}

.main-footer .contact-widget ul li a{
	position:relative;
	color:#ffffff;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-footer .contact-widget ul li a:hover{
	color:#ff7e00;
}

.main-footer .footer-bottom{
	/* margin-top: ; */
	position:relative;
	padding:5px 0px;
	border-top:1px solid #ff7e00;
}

.main-footer .footer-bottom .copyright{
	position:relative;
	color:#ffffff;
	font-size:14px;
	font-weight:500;
}

.main-footer .footer-nav{
	position:relative;
	text-align:right;
}

.main-footer .footer-nav li{
	position:relative;
	padding-right:14px;
	margin-right:14px;
	line-height:1em;
	display:inline-block;
	border-right:2px solid #ffffff;
}

.main-footer .footer-nav li a{
	position:relative;
	color:#ffffff;
	font-size:15px;
	font-weight:500;
}

.main-footer .footer-nav li:last-child{
	position:relative;
	margin-right:0px;
	padding-right:0px;
	border:none;
}

.main-footer.style-two .logo-widget .social-box li a:hover{
	background-color:#ffffff;
	color:#141d38;
}

.main-footer.style-two .news-widget .post h6 a:hover,
.main-footer.style-two .list-link li a:hover{

}

.main-footer.style-three{
	background-image:none;
	background-color:#c96400;
}

.main-footer.style-three .footer-bottom{
	border:none;
	background-color:#ff7e00;
}